RubyGems Navigation menu

cucumber-vimscript 0.0.1

Provides step definitions to spawn and command a vim instance

Gemfile
          gem 'cucumber-vimscript', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cucumber-vimscript -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,811

For this version 1,249

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 14, 2012 (5 KB)
  2. 0.0.2 - October 29, 2011 (5 KB)
  3. 0.0.1 - October 28, 2011 (4.5 KB)

Development Dependencies: